/**
 * Check if nala is installed
 */
export declare function hasNala(): boolean;
/**
 * Get the apt command to use
 * If nala is installed, use that, otherwise use apt-get
 */
export declare function getApt(): string;
